## libxml-sax-expat-perl 0.40

=== debian/changelog ===
libxml-sax-expat-perl (0.40-2) unstable; urgency=low

  * Team upload.

  [ Ansgar Burchardt ]
  * debian/control: Add missing comma in the Uploaders field (Closes: #504446)
  * debian/control: Convert Vcs-* fields to Git.
  * Convert debian/copyright to proposed machine-readable format.
  * Use tiny debian/rules with debhelper 8.
  * Use source format 3.0 (quilt).
  * Bump Standards-Version to 3.9.2.

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

 -- Ansgar Burchardt <ansgar@debian.org>  Thu, 15 Sep 2011 20:46:03 +0200

libxml-sax-expat-perl (0.40-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: update years of copyright.
  * Set Standards-Version to 3.8.0 (no changes).
  * Add /me to Uploaders.
  * Wrap long lines in debian/control.
  * Add libtest-pod-perl, libtest-pod-coverage-perl to Build-Depends-Indep in
    order to activate additional tests.
  * debian/watch: extended regexp for matching upstream releases.
  * Refresh debian/rules, no functional changes; except: install new example
    script.
  * Add a lintian-override for a warning about an unbreakable line in a
    manpage, which is caused by a long URL.

 -- gregor herrmann <gregoa@debian.org>  Sun, 06 Jul 2008 03:12:03 +0200

libxml-sax-expat-perl (0.39-1) unstable; urgency=low

  [ Roberto C. Sanchez ]
  * Update to debhelper compatibility level 6.
  * Remove OPTIMIZE as we are arch-independent.
  * debian/rules: clean up

  [ David Paleino ]
  * New upstream release
  * debian/control:
    - added myself to Uploaders
    - bumping Standards-Version to 3.7.3
    - debhelper dependency moved to Build-Depdends instead of B-D-Indep
    - removed some unnecessary fields from the binary stanza
    - wrapped *Depends fields
  * debian/rules:
    - don't ignore the return value of $(MAKE) clean
    - some minor fixes

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza).
  * Set Maintainer to Debian Perl Group.
  * Use dist-based URL in debian/watch.
  * debian/rules: delete /usr/lib/perl5 only if it exists.

  [ Niko Tyni ]
  * Set SKIP_SAX_INSTALL=1 to avoid trying to modify XML::SAX configuration
    at build time.
  * Get the package name from dh_listpackages output instead of looking at
    the name of the build directory.
  * Make the debian/rules install target depend on the build target and use
    stamp files to avoid unnecessary remaking.
  * Remove an unnecessary dh_strip call and clean debian/rules a bit.
  * Update debian/copyright and add the upstream URL.

 -- Niko Tyni <ntyni@debian.org>  Sat, 12 Jan 2008 09:32:31 +0200

libxml-sax-expat-perl (0.37-3) unstable; urgency=low

  * Adds a debian/watch file so uscan will work

 -- Jay Bonci <jaybonci@debian.org>  Wed, 27 Oct 2004 12:48:23 -0400

libxml-sax-expat-perl (0.37-2) unstable; urgency=low

  * New Maintainer (Closes: #210541)
  * Removed .install file as it is no longer needed
  * Updated copyright to explicate the dual nature of the perl license
  * Moved debian/rules over to my standard rules template
  * Bumped to policy-version 3.6.1.0 (No other changes)

 -- Jay Bonci <jaybonci@debian.org>  Thu, 11 Mar 2004 00:46:04 -0500

libxml-sax-expat-perl (0.37-1) unstable; urgency=low

  * New upstream release
    - fixed perl warnings caused by uninitialized values
      (closes: Bug#202737)
  * debian/rules: moved debhelper compatibility level setting to
    'debian/compat' per latest debhelper best practices
  * debian/control: updated sections according to latest archive changes:
    - 'libxml-sax-expat-perl' from 'interpreters' to 'perl'
  * debian/control: changed build dependency on 'debhelper' to '(>= 4.1)'
  * debian/control: upgraded to Debian Policy 3.6.0 (no changes)

 -- Ardo van Rangelrooij <ardo@debian.org>  Fri, 25 Jul 2003 22:17:11 -0500

libxml-sax-expat-perl (0.35-1) unstable; urgency=low

  * New upstream release
  * debian/rules: upgraded to debhelper v4
  * debian/control: changed build dependency on debhelper accordingly
  * debian/rules: migrated from 'dh_movefiles' to 'dh_install'
  * debian/rules: split off 'install' target from 'binary-indep' target
  * debian/copyright: added pointer to license

 -- Ardo van Rangelrooij <ardo@debian.org>  Fri,  9 Aug 2002 19:51:50 -0500

libxml-sax-expat-perl (0.30-1) unstable; urgency=low

  * Initial release

 -- Ardo van Rangelrooij <ardo@debian.org>  Mon, 31 Dec 2001 18:48:58 -0600
