=== debian/control ===
Source: libxml-sax-expat-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jay Bonci <jaybonci@debian.org>,
 Niko Tyni <ntyni@debian.org>, gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/XML-SAX-Expat/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libxml-sax-expat-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libxml-sax-expat-perl.git
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl, libxml-namespacesupport-perl (>= 0.03),
 libxml-parser-perl (>= 2.27), libxml-sax-perl (>= 0.03),
 libtest-pod-perl, libtest-pod-coverage-perl

Package: libxml-sax-expat-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libxml-namespacesupport-perl (>= 0.03),
 libxml-parser-perl (>= 2.27), libxml-sax-perl (>= 0.03)
Description: Perl module for a SAX2 driver for Expat (XML::Parser)
 This module is an implementation of a SAX2 driver sitting on top of
 Expat (XML::Parser).  It is still incomplete, though most of the
 basic SAX2 events should be available.
