=== debian/watch ===
version=3
http://search.cpan.org/dist/XML-SAX-Expat/ .*/XML-SAX-Expat-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
