## libxml-sax-expat-perl 0.51

=== debian/changelog ===
libxml-sax-expat-perl (0.51-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.
  * Add libxml-sax-expatxs-perl to Suggests: and mention it in the long
    description. Thanks to Jonas Smedegaard for the bug report.
    (Closes: #705737)

  [ Florian Schlichting ]
  * Import Upstream version 0.50, 0.51

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jay Bonci from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Update years of packaging copyright.
  * Add debian/upstream/metadata.
  * Declare compliance with Debian Policy 4.1.4.
  * Bump debhelper compatibility level to 10.
  * Drop unnused lintian override.
  * Mention module name in long description.

 -- gregor herrmann <gregoa@debian.org>  Sun, 15 Apr 2018 16:12:09 +0200
