=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_configure:
	SKIP_SAX_INSTALL=1 dh_auto_configure
